
할말다해 - Develop #7

로그인 및 회원가입 작업 (SNS 로그인/회원가입 포함)

11/08/2021 03:20 PM - 종현 이

Status: New Start date: 11/08/2021

Priority: Normal Due date: 11/19/2021

Assignee: 창규 박 % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Apple 로그인

2. 페이스북 로그인

3. Email 가입

회원가입 포함

History

#1 - 11/12/2021 11:09 AM - 종현 이

- Due date changed from 11/12/2021 to 11/19/2021

#2 - 11/18/2021 04:04 PM - 창규 박

종현 이 wrote:

1. Apple 로그인 -> 네이버로 변경

2. 페이스북 로그인

3. Email 가입

회원가입 포함

#3 - 11/23/2021 06:31 PM - 창규 박

- % Done changed from 0 to 40

#4 - 11/24/2021 06:55 PM - 창규 박

- % Done changed from 40 to 90
